Constants (The Data Transfer scheduler library 2.1.0-4.9.0-126143 API)
Date: 2017-12-19

org.gcube.datatransfer.scheduler.library.fws

## Class Constants

- java.lang.Object
- - org.gcube.datatransfer.scheduler.library.fws.Constants

-     public class Constants
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static org.gcube.common.clients.stubs.jaxws.GCoreService<BinderServiceJAXWSStubs>` | `binder`
    `static org.gcube.common.clients.stubs.jaxws.GCoreService<ManagementServiceJAXWSStubs>` | `management`
    `static String` | `porttypeFactoryNS`
    `static String` | `porttypeManagementNS`
    `static String` | `porttypeSchedulerNS`
    `static org.gcube.common.clients.stubs.jaxws.GCoreService<SchedulerServiceJAXWSStubs>` | `scheduler`
    `static String` | `service_class`
    `static String` | `service_name`
    `static String` | `serviceBinderLocalName`
    `static QName` | `serviceBinderName`
    `static String` | `serviceManagementLocalName`
    `static QName` | `serviceManagementName`
    `static String` | `serviceNS`
    `static String` | `serviceSchedulerLocalName`
    `static QName` | `serviceSchedulerName`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Constants()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### serviceNS

          public static final String serviceNS

      See Also:
        Constant Field Values

    - #### serviceSchedulerLocalName

          public static final String serviceSchedulerLocalName

      See Also:
        Constant Field Values

    - #### serviceSchedulerName

          public static final QName serviceSchedulerName

    - #### serviceManagementLocalName

          public static final String serviceManagementLocalName

      See Also:
        Constant Field Values

    - #### serviceManagementName

          public static final QName serviceManagementName

    - #### serviceBinderLocalName

          public static final String serviceBinderLocalName

      See Also:
        Constant Field Values

    - #### serviceBinderName

          public static final QName serviceBinderName

    - #### porttypeFactoryNS

          public static final String porttypeFactoryNS

      See Also:
        Constant Field Values

    - #### porttypeManagementNS

          public static final String porttypeManagementNS

      See Also:
        Constant Field Values

    - #### porttypeSchedulerNS

          public static final String porttypeSchedulerNS

      See Also:
        Constant Field Values

    - #### service_class

          public static final String service_class

      See Also:
        Constant Field Values

    - #### service_name

          public static final String service_name

      See Also:
        Constant Field Values

    - #### scheduler

          public static final org.gcube.common.clients.stubs.jaxws.GCoreService<SchedulerServiceJAXWSStubs> scheduler

    - #### management

          public static final org.gcube.common.clients.stubs.jaxws.GCoreService<ManagementServiceJAXWSStubs> management

    - #### binder

          public static final org.gcube.common.clients.stubs.jaxws.GCoreService<BinderServiceJAXWSStubs> binder

  - ### Constructor Detail

    - #### Constants

          public Constants()

Copyright © 2017. All Rights Reserved.